/*     1652235 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.program-list__1652235__ * {margin:0; padding:0;}
/* 탭버튼 */
.program-list__1652235__ .tab_btn_group {list-style:none; display:flex; justify-content:center;  gap:45px; margin-bottom:80px;}
.program-list__1652235__ .tab_btn_group > li > a {position:relative; display:block; padding-bottom:7px; font-size:40px; color:#e1e1e1; transition:.2s; font-family:'Pretendard-Bold';}
.program-list__1652235__ .tab_btn_group > li > a::before {position:absolute; left:0; bottom:0; width:0%; height:4px; background:#e1e1e1; transition:.2s; content:'';}
@media (hover:hover) {
  .program-list__1652235__ .tab_btn_group > li:hover > a {color:#444;}
  .program-list__1652235__ .tab_btn_group > li:hover > a::before {background:#444; width:100%;}
}
.program-list__1652235__ .tab_btn_group > li.active > a {background-image:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%); background-clip:text; -webkit-background-clip:text; color:transparent;} 
.program-list__1652235__ .tab_btn_group > li.active > a::before {width:100%; background-image:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%);}

/* 목록 */
.program-list__1652235__ .list {list-style:none;}
.program-list__1652235__ .list > li.display {display:block;}
.program-list__1652235__ .list > li {display:none; padding:74px 0; border-bottom:1px solid #ccc;}
.program-list__1652235__ .list > li .item {display:flex; align-items:center;}
.program-list__1652235__ .list > li .item > figure {display:flex; min-width:530px; margin-right:60px; border-radius:10px; overflow:hidden;}
.program-list__1652235__ .list > li .item > figure > img {width:530px;}
.program-list__1652235__ .list > li .item > .caption .subject {margin-bottom:15px; font-size:30px; font-weight:normal; font-family:var(--sub-title-font); word-break:keep-all;}
.program-list__1652235__ .list > li .item > .caption .subject > b {margin-right:5px; color:#297fad; font-weight:inherit;}
.program-list__1652235__ .list > li .item > .caption .contWrapper {margin-bottom:40px; font-family:var(--sub-font); font-size:18px;}
.program-list__1652235__ .list > li .item > .caption .contWrapper > p.menu {font-weight:bold; font-size:22px;}
.program-list__1652235__ .list > li .item > .caption .contWrapper > .menuListWrapper {display:flex; gap:20px;}
.program-list__1652235__ .list > li .item > .caption .contWrapper ul.menuList {padding-left:30px;}
.program-list__1652235__ .list > li .item > .caption .desc {font-size:22px;}
.program-list__1652235__ .list > li .item > .caption .info {font-size:20px;}
.program-list__1652235__ .list > li .item > .caption .info > span {position:relative; padding-left:15px; display:block; margin-top:5px; color:#cf3c34;}
.program-list__1652235__ .list > li[data-date="2024-09-28"] .item > .caption .info > span:first-child {}
.program-list__1652235__ .list > li .item > .caption .info > span::after {position:absolute; left:0; top:12px; width:7px; height:7px; border-radius:50%; background:#cf3c34; content:'';}
.program-list__1652235__ .list > li .item > .caption .link {display:inline-block; padding:6px 14px; margin:10px 0 0 20px; font-size:13px; border-radius:20px; background:#d6d6d6}
.program-list__1652235__ .list > li .item > .caption .info .only-pc {display:inline-block; margin:0 5px;}

.program-list__1652235__ .list > li .item > .caption .regEndBtn, 
.program-list__1652235__ .list > li .item > .caption .regBtn {position:relative; margin-top:30px; min-width:175px; padding:6px; border:1px solid #000;
background:#fff; font-size:17px; text-align:center; overflow:hidden;}
.program-list__1652235__ .list > li .item > .caption .regBtn::before {position:absolute; top:0; left:0; transform:translateX(-100%); width:100%; height:100%; background:#000; transition:.3s; content:'';}
.program-list__1652235__ .list > li .item > .caption .check_box {display:inline-block;}
.program-list__1652235__ .list > li .item > .caption .check_box .check {min-width:175px; border:1px solid #000; padding:6px 28px; font-size:17px; transition:.3s;}
.program-list__1652235__ .list > li .item > .caption .check_box .check > span {font-size:17px; transition:.3s;}
.program-list__1652235__ .list > li .item > .caption .check_box .check:hover {background:#000;}
.program-list__1652235__ .list > li .item > .caption .check_box .check:hover > span {color:#fff;}
.program-list__1652235__ .list > li .item > .caption .regBtn > span {position:relative; transition:.3s; z-index:1;}
.program-list__1652235__ .list > li .item > .caption .regBtn .open {display:block;}
.program-list__1652235__ .list > li .item > .caption .regBtn .close {display:none;}
.program-list__1652235__ .list > li.active .item > .caption .regBtn > span {color:#fff;}
.program-list__1652235__ .list > li.active .item > .caption .regBtn .open {display:none;}
.program-list__1652235__ .list > li.active .item > .caption .regBtn .close {display:block;}

.program-list__1652235__ .list > li.active .item > .caption .regBtn > span,
.program-list__1652235__ .list > li .item > .caption .regBtn:hover > span {color:#fff;}
.program-list__1652235__ .list > li.active .item > .caption .regBtn::before, 
.program-list__1652235__ .list > li .item > .caption .regBtn:hover::before {transform:translateX(0%);}


.program-list__1652235__ .list > li .item > .caption .regEndBtn {background:#000; color:#fff; cursor:default;}


/* 예약 폼 */
.program-list__1652235__ .list > li .regForm {padding:0;}
.program-list__1652235__ .list > li .regForm > iframe {width:100%; height:0; transition:.3s;}
.program-list__1652235__ .list > li.active .regForm {margin-top:30px; border:1px solid #ddd;}
.program-list__1652235__ .list > li.active .regForm > iframe {height:300px;}

@media (max-width:768px) {
  .program-list__1652235__ .tab_btn_group {flex-direction:column; gap:5px; margin-bottom:20px;}
  .program-list__1652235__ .tab_btn_group > li > a {padding:10px 0; text-align:center; font-size:18px; border:1px solid #ddd;}
  .program-list__1652235__ .tab_btn_group > li > a::before {display:none}
  .program-list__1652235__ .tab_btn_group > li.active > a {background:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%); color:#fff;}

  .program-list__1652235__ .list > li .item > .caption .regEndBtn {margin-bottom:10px;}
  .program-list__1652235__ .list > li .item > .caption .check_box .check {padding:6px 12px;}
  .program-list__1652235__ .list > li .item {display:block;}
  .program-list__1652235__ .list > li .item > figure {min-width:auto; margin-right:0; margin-bottom:20px;}
  .program-list__1652235__ .list > li .item > figure > img {width:100%;}
  .program-list__1652235__ .list > li .item > .caption .subject {font-size:26px;}
  .program-list__1652235__ .list > li .item > .caption .contWrapper {margin-bottom:35px;}
  .program-list__1652235__ .list > li .item > .caption .desc {font-size:18px;}
  .program-list__1652235__ .list > li .item > .caption .info {font-size:16px;}
  .program-list__1652235__ .list > li .item > .caption .regBtn {margin-top:15px; min-width:145px; padding:3px; font-size:15px;}
}

